@charset "UTF-8";

/*
* Author: Irving A. Vázquez
* Url: http://irvingavazquez.com.ve
*/

  
/*************************************************
* GENERAL
*************************************************/

html,
body {
  height: 100%;
}

body {
  background-color: #fff;
}


/*************************************************
* HTML RESETS
*************************************************/

p {
  line-height: 1.5;
}

.no-r-gutter {
  padding-right: 0;
}

.no-l-gutter {
  padding-left: 0;
}

.btn-primary {
  background-color: #aa66cc !important;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #8A53A6 !important;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #6a1b9a !important;
}


/****************************
* COLORS
*****************************/

.text-opaque {
  color: rgba(255, 255, 255, 0.7);
}

.text-white {
  color: #f5f5f5;
}

.text-black {
  color: #212121;
}

.text-purple {
  color: #8e24aa;
}

.text-orange {
  color: #ff8f00;
}


/****************************
* ANIMATIONS
*****************************/

.delay-05 {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.delay-07 {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  -o-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.delay-1 {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}

.delay-15 {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.delay-2 {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}

.delay-25 {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  -o-animation-delay: 2.5s;
  animation-delay: 2.5s;
}


/*************************************************
* MAIN GRID CLASSES
*************************************************/

.full-box {
  height: 100%;
}

.content-box {
  padding-top: 80px;
  padding-bottom: 50px;
  min-height: 100%;
}


/*************************************************
* GENERAL STYLES
*************************************************/

.vspace {
  height: 50px;
}

.vspace-sm {
  height: 20px;
}

.vspace-x {
  height: 70px;
}

.vspace-xx {
  height: 150px;
}

.col-padding {
  padding: 0 25px;
}

.col-padding-x {
  padding: 0 50px;
}

.section-title {
  text-align: center;
  margin-bottom: 50px;
}

.underline {
  position: relative;
  max-width: 350px;
  margin: auto;
}

.underline:before,
.underline:after {
  position: absolute;
  content: "";
  width: 150px;
  height: 1px;
  top: 50%;
}

.underline:before {
  left: 0;
}

.underline:after {
  right: 0;
}

.underline-p:before,
.underline-p:after {
  background-color: #212121;
}

.underline-w:before,
.underline-w:after {
  background-color: #fff;
}

.small-text {
  font-size: 1.1rem;
}

.parallax {
  padding: 0;
  height: 100%;
}

.mask {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}

.mask-dark {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
}

i.mini {
  font-size: 1.5rem;
}

i.leftx {
  float: left;
  margin-right: 15px;
}

.left-margin {
  margin-left: 30px;
}


/****************************
* NAV Style
*****************************/

.navbar {
  background-color: #2E2E2E !important;
  font-weight: 400;
  z-index: 100;
}

.navbar .navbar-brand {
  color: rgba(255, 255, 255, 1);
  padding-right: 20px;
  padding-left: 20px;
}

.navbar .navbar-nav > li > a {
  color: rgba(255, 255, 255, 1);
  font-size: 1.1rem;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  background-color: rgba(255, 255, 255, 0.1);
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  background-color: rgba(255, 255, 255, 0.2);
}

.navbar .navbar-toggle {
  border-color: rgba(0, 0, 0, 0);
  margin-top: 12px;
}

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: rgba(0, 0, 0, 0.1);
}

.top-nav-collapse {
  background-color: #2E2E2E !important;
}


/****************************
* HEADER Style
*****************************/

#header {
  background: #8e24aa url("../img/header-bg.jpg") 50% 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

#header h3 {
  font-size: 2.3em;
}


/****************************
* CAROUSEL Style
*****************************/




/****************************
* MAIN Style
*****************************/
 



/****************************
* FOOTER Style
*****************************/

#copyright {
  height: 100px;
}

#copyright p {
  line-height: 1.2;
}


/*************************************************
* SECTIONS
*************************************************/

/* PROYECTOS */

.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0;
}
.portfolio-items {
  margin-right: -20px;
}
.portfolio-filter {
  margin-bottom: 50px;
  text-align: center;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  margin: 0;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item .item-inner {
  margin: 0 20px 20px 0;
  text-align: center;
  background: #fff;
  padding: 10px;
  border-bottom: 1px solid #e1e1e1;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item .portfolio-image {
  position: relative;
}
.portfolio-item h5 {
  margin: 0;
  padding: 10px 0 0 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

#lightbox {
  height: 100%;
}

#lightbox .modal-content {
  display: inline-block;
  text-align: center;
  background-color: transparent;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
}

#lightbox .modal-body {
  padding: 0;
}

#lightbox .close {
  opacity: 1;
  color: #fff;
  background-color: #8e24aa;
  padding: 5px 10px;
  border-radius: 50px;
  position: absolute;
  top: -15px;
  right: -35px;
  z-index: 1032;
}


/* TRAYECTORIA */

.profile-name {
  margin-bottom: 15px;
}

.profile-description {
  margin-bottom: 25px;
}

.image-wrap {
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
  cursor: pointer;
}

.image-wrap img {
  width: 100%;
}

.image-wrap  .hover-wrap {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  
  opacity: 0;
  filter: alpha(opacity=0);
  
  -webkit-transition: all 450ms ease-out 0s;
     -moz-transition: all 450ms ease-out 0s;
     -o-transition: all 450ms ease-out 0s;
        transition: all 450ms ease-out 0s;
      
  -webkit-transform: rotateY(180deg) scale(0.5,0.5);
     -moz-transform: rotateY(180deg) scale(0.5,0.5);
    -ms-transform: rotateY(180deg) scale(0.5,0.5);
     -o-transform: rotateY(180deg) scale(0.5,0.5);
      transform: rotateY(180deg) scale(0.5,0.5);
}

.image-wrap:hover .hover-wrap,
.image-wrap.active .hover-wrap {
  opacity: 1;
  filter: alpha(opacity=100);
  
  -webkit-transform: rotateY(0deg) scale(1,1);
     -moz-transform: rotateY(0deg) scale(1,1);
    -ms-transform: rotateY(0deg) scale(1,1);
     -o-transform: rotateY(0deg) scale(1,1);
        transform: rotateY(0deg) scale(1,1);
}

.image-wrap .hover-wrap .overlay-img {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  
  opacity: 0.50;
  filter: alpha(opacity=50);
}

.image-wrap .hover-wrap .overlay-text-thumb {
  position: absolute;
  width: 100%;
  height: 32px;
  top: 50%;
  margin: -16px 0 0 0;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 32px;
  text-transform: uppercase;
  text-align: center;
  
  opacity: 1;
  filter: alpha(opacity=100);
}

.social-icons {
  margin: 0;
  padding: 0;
}

.social-icons li {
  display: inline-block;
  margin-left: 15px;
}

.social-icons li:first-child {
  margin-left: 0;
}

.social-icons li a{
  color: #fff;
  font-size: 16px;
  line-height: 1em;
  width: 16px;
  height: 16px;
  
  opacity: 0.6;
  filter: alpha(opacity=60);
  
  -webkit-transition: opacity 0.1s linear 0s;
     -moz-transition: opacity 0.1s linear 0s;
     -o-transition: opacity 0.1s linear 0s;
        transition: opacity 0.1s linear 0s;
}

.social-icons li a:hover{
  opacity: 1;
  filter: alpha(opacity=100);
}


/* CLIENTES */

#clientes {
  background-image: url("../img/clientes-bg.jpg");
  -ms-background-position-x: 50%;
  background-position-x: 50%;
}


/* COMERCIALIZACION */

#comercializacion {
  background-image: url("../img/comercializacion-bg.jpg");
  -ms-background-position-x: 50%;
  background-position-x: 50%;
}


/*************************************************
* Media Queries
*************************************************/

/* Extra Small Devices, Phones (.col-xs-) */
@media (min-width : 320px) and (max-width: 479px) {
  
}

@media screen and (max-width: 480px){
  .underline {
    max-width: 200px;
  }
  .underline:before,
  .underline:after  {
    width: 75px;
  }
}

@media screen and (max-width: 640px){
  .underline {
    max-width: 250px;
  }
  .underline:before,
  .underline:after  {
    width: 100px;
  }
  #clientes .col-padding-x {
    padding: 0 10px;
  }
  #clientes p {
    font-size: .9rem;
  }
}

@media (min-width : 480px) and (max-width: 767px) {
  
}

@media screen and (max-width: 768px) {
  .team .member img {
    position: relative;
  }
  .team .member .details {
    position: relative;
    opacity: 1;
  }
  .team .member .details p {
    top: 0;
  }
  .team .info:hover .details p {
    transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
  .team .member .details .icon {
    top: 200px;
  }
  .team .info:hover .icon {
    transform:translateY(0px);
    -ms-transform:translateY(0px);
    -webkit-transform:translateY(0px);
  }
}

/* Small Devices, Tablets (.col-sm-) */
@media (min-width : 768px) and (max-width: 991px) {
  
}

@media screen and (min-width: 991px) {
  .grid-divider {
    position: relative;
    padding: 0;
  }

  .grid-divider>[class*='col-'] {
    position: static;
  }

  .grid-divider>[class*='col-']:nth-child(n+2):before {
    content: "";
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 50px;
    bottom: 0;
  }
}

@media screen and (max-width: 991px) {
  .navbar-collapse {
    max-height: none !important;
  }

  #header img {
    padding-right: 35px;
    padding-left: 35px;
  }
}

/* Medium Devices, Desktops (.col-md-) */
@media (min-width : 992px) and (max-width: 1199px) {
  
}

/* Large Devices, Wide Screens (.col-lg-) */
@media (min-width : 1200px) {
  
}
